<?php
date_default_timezone_set('Asia/Riyadh');

$DB_host = "localhost";
$DB_user = "shirfanb_powerv2ray";
$DB_pass = "shirfanb_powerv2ray";
$DB_name = "shirfanb_powerv2ray";

$mysqli = new MySQLi($DB_host, $DB_user, $DB_pass, $DB_name);
if ($mysqli->connect_error) {
    die('Connection Error (' . $mysqli->connect_errno . '): ' . $mysqli->connect_error);
}
$mysqli->set_charset("utf8mb4");
$mysqli->query("SET SESSION sql_mode = 'STRICT_TRANS_TABLES,NO_ZERO_DATE,NO_ZERO_IN_DATE,ERROR_FOR_DIVISION_BY_ZERO'");
$mysqli->query("SET SESSION innodb_lock_wait_timeout = 5");
?>